## border-bottom

border-bottom —

## Synopsis

    struct      FoPropertyBorderBottom;
    struct      FoPropertyBorderBottomClass;
    FoProperty* fo_property_border_bottom_new   (void);
    FoProperty* fo_property_border_bottom_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyBorderBottom

    struct FoPropertyBorderBottom;

### struct FoPropertyBorderBottomClass

    struct FoPropertyBorderBottomClass;

### fo_property_border_bottom_new ()

    FoProperty* fo_property_border_bottom_new   (void);

Creates a new FoPropertyBorderBottom initialized to default value.

Returns : | the new FoPropertyBorderBottom.

### fo_property_border_bottom_get_initial ()

    FoProperty* fo_property_border_bottom_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.